Package: nescc

Status

9 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2016-2226 -- -- needed needed needed needed needed
CVE-2016-4487 -- -- needed needed needed needed needed
CVE-2016-4488 -- -- needed needed needed needed needed
CVE-2016-4489 -- -- needed needed needed needed needed
CVE-2016-4490 -- -- needed needed needed needed needed
CVE-2016-4491 -- -- needed needed needed needed needed
CVE-2016-4492 -- -- needed needed needed needed needed
CVE-2016-4493 -- -- needed needed needed needed needed
CVE-2016-6131 -- -- needed needed needed needed needed

* community supported

Updated: 2020-07-09 10:55:13 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)